<bugID>1342427<Summary>Setting Web Feeds in Application Preferences to "Add Live Bookmarks" then reselecting it appears to revert to "Preview in Nightly"</Summary><Description>STR

1) Open Preferences
2) Select Applications
3) Next to "Web Feed" select "Add Live Bookmarks to Nightly"

-&gt; It is correctly shown as selected.

4) Click on any other item
5) Click back on "Web Feed"

Expected Results

-&gt; "Add Live Bookmarks to Nightly" remains displayed

Actual Results

-&gt; "Preview in Nightly" is displayed
-&gt; Console message: "ReferenceError: internalMenuItem is not defined"

This is a regression from bug 1294989 that I've found when working on enabling the no-undef rule.</Description></bugID>